	A 			{ color: #003300; text-decoration: none; }
	A:link		{ color: #003300; text-decoration: none; }
	A:visited	{ color: #003300; text-decoration: none; }
	A:active	{ color: #003300; text-decoration: none; }
	A:hover		{ color: #339900; text-decoration: none; }
.back {
	background-image: url(images/back_new.gif);
	background-repeat: repeat;
	background-position: center top;
}
.body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 22px;
	color: #333333;
	padding-right: 25px;
}
.intro {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 17px;
	color: #666666;
	padding-right: 25px;
}
.h2 {
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	line-height: 17px;
	color: #993300;
	padding-right: 25px;
	font-style: italic;
}
.footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 13px;
	color: #999999;
	margin-right: 25px;
}
.Italic {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 22px;
	color: #333333;
	padding-right: 25px;
	font-style: italic;
}
.numbers {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 20px;
	color: #333333;
	list-style-position: outside;
	list-style-type: decimal;
	padding-right: 35px;
}
.indent {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 22px;
	color: #333333;
	padding-right: 25px;
	margin-right: 50 px;
}
.roman {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 20px;
	color: #333333;
	list-style-position: inside;
	list-style-type: upper-roman;
	padding-right: 35px;
}
.right {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 22px;
	color: #333333;
	padding-right: 25px;
	text-align: right;
}
.bullet {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 20px;
	color: #333333;
	list-style-position: inside;
	list-style-type: none;
	padding-right: 35px;
}
.numeral {
	list-style-position: outside;
	list-style-type: upper-roman;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	line-height: 18px;
	margin-right: 40px;
}
.bodyA {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	color: #333333;
	padding-right: 25px;
	margin-left: 5px;
}
.bodyB {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	color: #333333;
	padding-right: 25px;
	margin-left: 30px;
}
.bodyC {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	color: #333333;
	padding-right: 25px;
	margin-left: 55px;
}
.bodyD {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	color: #333333;
	padding-right: 25px;
	padding-left: 85px;
}
.bodyE {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	color: #333333;
	padding-right: 25px;
	margin-left: 110px;
}
.bodyF {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	color: #333333;
	padding-right: 25px;
	margin-left: 140px;
}
.bodyG {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	color: #333333;
	padding-right: 25px;
	margin-left: 160px;
}
.bodyH {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	color: #333333;
	padding-right: 25px;
	margin-left: 180px;
}
.indentfam {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 12px;
	color: #333333;
	padding-right: 25px;
	margin-left: 30px;
}
.sub {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
	vertical-align: super;
	letter-spacing: normal;
	word-spacing: normal;
}
.indent_body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 22px;
	color: #333333;
	padding-right: 25px;
	margin-left: 85px;
	width: 500px;
}
.bodyI {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	color: #333333;
	padding-right: 25px;
	margin-left: 200px;
}
.bodyJ {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	color: #333333;
	padding-right: 25px;
	margin-left: 220px;
}
